{% set CodiceModulo = "RISARCIMENTO_SINISTRO" %}
{% set Urn = "document:c_g482:risarcimento.danni;domanda" %}
{% set Urn_procedimento = "" %}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo="Segreteria generale"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di risarcimento danni per sinistro"
destinatario_amministrazione=""
destinatario_ufficio="{% block destinatario_ufficio %}UOSEGRETERIAGENERALE{% endblock destinatario_ufficio %}"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
generabile_da=""
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="1.0|10/12/2021"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="DAN-DOC-SOC"
urn_allegato="document:s_italia:risarcimento.danni;lesioni.personali;referto.pronto.soccorso.certificazione.medica;certificato.medico"
descrizione_estesa="Copia del referto del pronto soccorso"
filename="Referto medico"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="DAN-DOC-TES"
urn_allegato="document:s_italia:risarcimento.danni;dichiarazioni.testimoniali.rese;documentazione"
descrizione_estesa="Dichiarazioni testimoniali rese"
filename="Dichiarazioni testimoniali"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="DAN-COP-FAT"
urn_allegato="document:s_italia:risarcimento.danni;danni.a.cose;comprova.spese.sostenute.da.sostenere.lavori.ripristino;documentazione"
descrizione_estesa="Copia della fattura o preventivo"
filename="Copia fattura o preventivo"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="DAN-COP-MED"
urn_allegato="document:s_italia:risarcimento.danni;lesioni.personali;spese.mediche.sostenute;documentazione"
descrizione_estesa="Documentazione attestante le eventuali spese mediche sostenute"
filename="Spese mediche"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="DAN-DOC-FOT"
urn_allegato="document:s_italia:risarcimento.danni;luogo.sinistro.insidia.danno.riportato;documentazione.fotografica"
descrizione_estesa="Documentazione fotografica del luogo dell'incidente e dell'insidia"
filename="Documentazione fotografica"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Copia del documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

{% endblock meta %}

{% block title %}Domanda di risarcimento danni per sinistro{% endblock title %}

{% block content %}

<globo_fondo_pagina areaheight="150" scope="4">
  {{ utils.firma() }}
</globo_fondo_pagina>

{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}

<input dynamic_value="#Ente.value()" id="Parametri_Comune" name="Parametri_Comune" type="hidden"/>
<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - risarcimento danni per sinistro'" id="Oggetto" name="Oggetto" style="width:100%" type="hidden"/>

<h1 class="Modulo">
  Domanda di risarcimento danni per sinistro
</h1>

<h2 class="Modulo">
  Ai sensi dell'articolo 2043 del Codice Civile
</h2>

<input dynamic_check="true" id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("Titolare", "Il sottoscritto", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_ordinaria") }}

<table class="Modulo" style="border:1px solid grey;">
   <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p class="Labeltabella">
          in relazione al sinistro
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Descrizione dell'accaduto e della relativa causa
        </p>
      </td>
    </tr>
    <tr>
      <td colspan="2">
        <textarea class="inputnormal" id="Parametri_DescrAccaduto" name="Parametri_DescrAccaduto" label="Descrizione dell'accaduto e della relativa causa" mandatory_enabled="true" style="width:100%; height:5cm;">
        </textarea>
      </td>
    </tr>
  </tbody>
</table>

{{ immobili.immobile_toponomastica("Immobile", "verificatosi in", "Collocazione accaduto", "visibility:visibility", "display:none", "cursor:default", "true") }}

<table class="Modulo" style="border:1px solid grey; margin-top:-1px">
   <tbody>
       <tr class="Rigaintestazioneridotta">
        <td  style="width: 45%;">
          <p class="Labelcella">
            Data dell'accaduto
          </p>
        </td>
        <td style="width:50%;">
          <p class="Labelcella">
             Ora dell'accaduto
          </p>
        </td>
      </tr>
     <tr>
        <td >
          <input class="inputNormal" id="Parametri_DataIncidente" name="Parametri_DataIncidente" label="Data dell'accaduto" mandatory_enabled="true" format="date" style="width:100%"/>
        </td>
        <td>
          <input class="inputNormal" id="Parametri_OraIncidente" name="Parametri_OraIncidente" label="Ora dell'accaduto" mandatory_enabled="true" format="time" style="width:100%"/>
        </td>
      </tr>
   </tbody>
</table>

<table class="Modulo" style="border:1px solid grey;">
   <tbody>
     <tr class="Rigaintestazione">
       <td colspan="2">
         <p class="Labeltabella">che ha comportato</p>
       </td>
     </tr>
     <tr class="Rigaintestazioneridotta">
       <td colspan="2">
         <p class="Labelcella">Danni provocati</p>
       </td>
     </tr>
     <tr>
      <div id="Tassonomia_DenRisarcDanni" name="Tassonomia_DenRisarcDanni" label="Danni provocati" mandatory_enabled="true" > </div>
        <td rowspan="2" style="width:4%;vertical-align:top; background-color:white">
          <input group="Tassonomia_DenRisarcDanni" id="Tassonomia_DenRisarcDanni1" name="Tassonomia_DenRisarcDanni1" type="checkbox" value="si"/>
      </td>
      <td><label style="width:100%" for='Tassonomia_DenRisarcDanni1'>
        <p>danni a cose, pertanto</p>
      </label></td>
    </tr>
    <tr class="Rigaintestazione">
      <td >
        <p class="Labeltabella">
          allega documentazione comprovante le spese sostenute o da sostenere per i lavori di ripristino
        </p>
      </td>
    </tr>
    <tr>
      <td rowspan="2" style="vertical-align: top; width: 4%;background-color: white;">
          <input group="Tassonomia_DenRisarcDanni" id="Tassonomia_DenRisarcDanni2" name="Tassonomia_DenRisarcDanni2" type="checkbox" value="si"/>
      </td>
      <td><label style="width:100%" for='Tassonomia_DenRisarcDanni2'>
        <p>lesioni personali, pertanto</p>
      </label></td>
    </tr>
    <tr class="Rigaintestazione">
      <td >
        <p class="Labeltabella">
          allega copia del referto del pronto soccorso o certificazione medica
        </p>
      </td>
    </tr>
   </tbody>
</table>

<globo_salto_pagina></globo_salto_pagina>

<h3 class="Modulo">CHIEDE</h3>

<p class="Modulo">il risarcimento dei danni subiti per un importo pari a</p>

<table class="Modulo" style="border:1px solid grey; margin-top:-1px">
   <tbody>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Importo approssimativo richiesto
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <p><input class="inputNormal" id="Parametri_ImportoRichiesto" name="Parametri_ImportoRichiesto" label="Importo approssimativo richiesto" mandatory_enabled="true" format="valuta_positiva" style="width:15%"/> €</p>
      </td>
    </tr>
   </tbody>
</table>

<table class="Modulo" style="border:1px solid grey;">
   <tbody>
    <tr class="Rigaintestazione">
      <td>
        <p class="Labeltabella">
          perchè ritiene il Comune responsabile in quanto
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Motivazione per cui si ritiene responsabile il Comune
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <textarea class="inputnormal" id="Parametri_MotRespComune" name="Parametri_MotRespComune" label="Motivazione per cui si ritiene responsabile il Comune" mandatory_enabled="true" style="width:100%; height:5cm;"></textarea>
      </td>
    </tr>
   </tbody>
</table>

{{ utils.Dichiara_445() }}

<p class="Modulo">
  che l’incidente ha provocato i seguenti danni a cose o lesioni personali
</p>

<table class="Modulo" style="border:1px solid grey">
   <tbody>
    <tr class="Rigaintestazioneridotta">
  <td colspan="2">
    <p class="Labelcella">
      Descrizione dei danni a cose o lesioni personali
    </p>
  </td>
</tr>
<tr>
  <td colspan="2">
    <textarea class="inputnormal" id="Parametri_DescrizioneDanni" name="Parametri_DescrizioneDanni" label="Descrizione dei danni a cose o lesioni personali" mandatory_enabled="true" style="width:100%; height:5cm;"></textarea>
  </td>
</tr>
</tbody>
</table>

<br/>

<p class="Modulo">che per l'accaduto</p>
<table class="Modulo" style="border:1px solid grey">
   <tbody>
     <tr>
       <td style="width: 4%; vertical-align:top; background-color:white">
          <div id="Tassonomia_AutoritaPS" name="Tassonomia_AutoritaPS" label="Intervento autorità di pubblica sicurezza" mandatory_enabled="true" > </div>
          <input id="Tassonomia_AutoritaPS1" name="Tassonomia_AutoritaPS" type="radio" value="1"/>
       </td>
       <td ><label style="width:100%" for='Tassonomia_AutoritaPS1'>
         <p>
            non sono intervenute autorità di pubblica sicurezza (vigili urbani, polizia stradale, ecc.)
         </p>
       </label></td>
     </tr>
     <tr>
       <td style="width: 4%; vertical-align:top; background-color:white">
          <input id="Tassonomia_AutoritaPS2" name="Tassonomia_AutoritaPS" type="radio" value="2"/>
       </td>
       <td ><label style="width:100%" for='Tassonomia_AutoritaPS2'>
         <p>
          sono intervenute autorità di pubblica sicurezza (vigili urbani, polizia stradale, ecc.), pertanto
         </p>
       </label></td>
     </tr>
   </tbody>
</table>

<br/>

<p class="Modulo">che per l'accaduto</p>
<table class="Modulo" style="border:1px solid grey">
   <tbody>
     <tr>
       <td style="width: 4%; vertical-align:top; background-color:white">
          <div id="Tassonomia_AutoritaMS" name="Tassonomia_AutoritaMS" label="Intervento mezzi di soccorso" mandatory_enabled="true" > </div>
          <input id="Tassonomia_AutoritaMS1" name="Tassonomia_AutoritaMS" type="radio" value="1"/>
       </td>
       <td ><label style="width:100%" for='Tassonomia_AutoritaMS1'>
         <p>
            non sono intervenuti mezzi di soccorso
         </p>
       </label></td>
     </tr>
     <tr>
       <td style="width: 4%; vertical-align:top; background-color:white">
          <input id="Tassonomia_AutoritaMS2" name="Tassonomia_AutoritaMS" type="radio" value="2"/>
       </td>
       <td ><label style="width:100%" for='Tassonomia_AutoritaMS2'>
         <p>
          sono intervenuti mezzi di soccorso
         </p>
       </label></td>
     </tr>
   </tbody>
</table>

<br/>

<p class="Modulo">che durante l'accaduto</p>
<table class="Modulo" style="border:1px solid grey">
   <tbody>
     <tr>
       <td style="width: 4%; vertical-align:top; background-color:white">
          <div id="Tassonomia_Testimoni" name="Tassonomia_Testimoni" label="Presenza di testimoni" mandatory_enabled="true" > </div>
          <input id="Tassonomia_Testimoni1" name="Tassonomia_Testimoni" type="radio" value="1"/>
       </td>
       <td colspan="4"><label style="width:100%" for='Tassonomia_Testimoni1'>
         <p>
            non erano presenti testimoni
         </p>
       </label></td>
     </tr>
     <tr>
       <td rowspan="6" style="width: 4%; vertical-align:top; background-color:white">
          <input id="Tassonomia_Testimoni2" name="Tassonomia_Testimoni" type="radio" value="2"/>
       </td>
       <td colspan="4"><label style="width:100%" for='Tassonomia_Testimoni2'>
         <p>
          erano presenti i seguenti testimoni
         </p>
       </label></td>
     </tr>
    <tr class="Rigaintestazioneridotta" style="border:0px">
      <td style="width:25%;">
        <p class="Labelcella">
          Cognome
        </p>
      </td>
      <td style="width:25%;">
        <p class="Labelcella">
          Nome
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Codice Fiscale
        </p>
      </td>
      <td style="width:25%;">
        <p class="Labelcella">
          Telefono
        </p>
      </td>
    </tr>
    <tr style="border:0px">
      <td>
        <input class="inputNormal" id="Parametri_TestimoneCognome1" name="Parametri_TestimoneCognome1" label="Cognome testimone" style="width:100%" mandatory_enabled="#Tassonomia_Testimoni2.checked()"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_TestimoneNome1" name="Parametri_TestimoneNome1" label="Nome testimone" style="width:100%" mandatory_enabled="#Tassonomia_Testimoni2.checked()"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_TestimoneCF1" name="Parametri_TestimoneCF1" label="Codice fiscale testimone" format="cf" style="width:100%; " onkeyup="this.value = this.value.toUpperCase();" enabled="#Tassonomia_Testimoni2.checked()"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_TestimoneTelefono1" name="Parametri_TestimoneTelefono1" label="Telefono testimone" style="width:100%" enabled="#Tassonomia_Testimoni2.checked()"/>
      </td>
    </tr>
    <tr style="border:0px">
      <td>
        <input class="inputNormal" id="Parametri_TestimoneCognome2" name="Parametri_TestimoneCognome2" label="Cognome testimone" style="width:100%" enabled="#Tassonomia_Testimoni2.value() != ''"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_TestimoneNome2" name="Parametri_TestimoneNome2" label="Nome testimone" style="width:100%" mandatory_enabled="#Parametri_TestimoneCognome2.value() != ''"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_TestimoneCF2" name="Parametri_TestimoneCF2" label="Codice fiscale testimone" format="cf" style="width:100%; " onkeyup="this.value = this.value.toUpperCase();" enabled="#Parametri_TestimoneCognome2.value() != ''"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_TestimoneTelefono2" name="Parametri_TestimoneTelefono2" label="Telefono testimone" style="width:100%" enabled="#Parametri_TestimoneCognome2.value() != ''"/>
      </td>
    </tr>
    <tr style="border:0px">
      <td>
        <input class="inputNormal" id="Parametri_TestimoneCognome3" name="Parametri_TestimoneCognome3" label="Cognome testimone" style="width:100%" enabled="#Tassonomia_Testimoni2.value() != ''"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_TestimoneNome3" name="Parametri_TestimoneNome3" label="Nome testimone" style="width:100%" mandatory_enabled="#Parametri_TestimoneCognome3.value() != ''"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_TestimoneCF3" name="Parametri_TestimoneCF3" label="Codice fiscale testimone" format="cf" style="width:100%; " onkeyup="this.value = this.value.toUpperCase();" enabled="#Parametri_TestimoneCognome3.value() != ''"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_TestimoneTelefono3" name="Parametri_TestimoneTelefono3" label="Telefono testimone" style="width:100%" enabled="#Parametri_TestimoneCognome3.value() != ''"/>
      </td>
    </tr>
    <tr class="Rigaintestazione">
      <td colspan="4">
        <p class="Labeltabella">
          allega copia delle dichiarazioni testimoniali rese
        </p>
      </td>
    </tr>
   </tbody>
</table>

<br/>

<globo_salto_pagina></globo_salto_pagina>

<input class="inputNormal" id="Referente1_Ruolo" name="Referente1_Ruolo" type="hidden" value="Ditta cantiere"/>

<p class="Modulo">che sul luogo dell'incidente</p>
<table class="Modulo" style="border:1px solid grey">
   <tbody>
     <tr>
       <td style="width: 4%; vertical-align:top; background-color:white">
          <div id="Tassonomia_Cantiere" name="Tassonomia_Cantiere" label="Presenza cantieri" mandatory_enabled="true" > </div>
          <input id="Tassonomia_Cantiere1" name="Tassonomia_Cantiere" type="radio" value="1"/>
       </td>
       <td colspan="2"><label style="width:100%" for='Tassonomia_Cantiere1'>
         <p>
            non erano presenti cantieri
         </p>
       </label></td>
     </tr>
     <tr>
       <td rowspan="5" style="width: 4%; vertical-align:top; background-color:white">
          <input id="Tassonomia_Cantiere2" name="Tassonomia_Cantiere" type="radio" value="2"/>
       </td>
       <td colspan="2"><label style="width:100%" for='Tassonomia_Cantiere2'>
         <p>
          erano presenti cantieri
         </p>
       </label></td>
     </tr>
    <tr class="Rigaintestazioneridotta" style="border:0px">
      <td>
        <p class="Labelcella">
          Denominazione della ditta esecutrice delle opere
        </p>
      </td>
      <td>
        <p class="Labelcella">
        Tipologia
        </p>
      </td>
    </tr>
    <tr style="border:0px" mandatory_enabled="#Tassonomia_Cantiere2.checked()">
      <td style="width:75%">
        <input class="inputNormal" id="Referente1_Denominazione" name="Referente1_Denominazione" label="Ditta esecutrice delle opere" style="width:100%"/>
      </td>
      <td>
          {{ utils.tipologiaimpresa( 'Referente1_TipologiaImpresa' )}}
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta" style="border:0px">
      <td colspan="2">
        <p class="Labelcella">
          Descrizione lavori svolti
        </p>
      </td>
    </tr>
    <tr style="border:0px" mandatory_enabled="#Tassonomia_Cantiere2.checked()">
      <td colspan="2">
        <input class="inputNormal" id="Tassonomia_Verbale" name="Tassonomia_Verbale" label="Descrizione lavori svolti" style="width:100%"/>
      </td>
    </tr>
   </tbody>
</table>

<br/>

<p class="Modulo">che sul luogo del sinistro la segnaletica stradale</p>

<table class="Modulo" style="border:1px solid grey">
   <tbody>
     <tr>
       <td style="width: 4%">
          <div id="Tassonomia_SegnaleticaStradale" name="Tassonomia_SegnaleticaStradale" label="Condizioni segnaletica stradale" mandatory_enabled="true" > </div>
          <input id="Tassonomia_SegnaleticaStradale1" name="Tassonomia_SegnaleticaStradale" type="radio" value="1"/>
       </td>
       <td  ><label style="width:100%" for='Tassonomia_SegnaleticaStradale1'>
         <p>
            era in buone condizioni
         </p>
       </label></td>
     </tr>
     <tr>
       <td>
          <input id="Tassonomia_SegnaleticaStradale2" name="Tassonomia_SegnaleticaStradale" type="radio" value="2"/>
       </td>
       <td  ><label style="width:100%" for='Tassonomia_SegnaleticaStradale2'>
         <p>
            era in discrete condizioni
         </p>
       </label></td>
     </tr>
     <tr>
       <td>
          <input id="Tassonomia_SegnaleticaStradale3" name="Tassonomia_SegnaleticaStradale" type="radio" value="3"/>
       </td>
       <td  ><label style="width:100%" for='Tassonomia_SegnaleticaStradale3'>
         <p>
            era in scarse condizioni
         </p>
       </label></td>
     </tr>
     <tr>
       <td>
          <input id="Tassonomia_SegnaleticaStradale4" name="Tassonomia_SegnaleticaStradale" type="radio" value="4"/>
       </td>
       <td  ><label style="width:100%" for='Tassonomia_SegnaleticaStradale4'>
         <p>
            non era presente
         </p>
       </label></td>
     </tr>
   </tbody>
</table>

<br/>

<input id="Referente2_Titolo" name="Referente2_Titolo" type="hidden" value="Richiedente"/>
<input id="Referente2_Ruolo" name="Referente2_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("Referente2", "<input id='Referente2_DatiPersonaObbligatori' name='Referente2_DatiPersonaObbligatori' type='checkbox' value='si'/> dati del conducente <br/><span style='font-size:70%; font-weight:normal'><i>(in caso di incidente stradale)</i></span>", "display:none", "cursor:default", "visibility:visibility", "visibility:visibility", "mail_ordinaria") }}

<table class="Modulo" style="border:1px solid grey; margin-top:-1px">
<tbody>
  <tr class="Rigaintestazioneridotta" style="border:0px">
  <td style="width:25%">
    <p class="Labelcella">
      Numero patente
    </p>
  </td>
  <td style="width:25%">
    <p class="Labelcella">
      Data rilascio patente
    </p>
  </td>
  <td>
    <p class="Labelcella">
      Ente rilasciante patente
    </p>
  </td>
</tr>
<tr mandatory_enabled="#Referente2_DatiPersonaObbligatori.checked()">
  <td>
    <input class="inputNormal" id="Parametri_Patente" name="Parametri_Patente" label="Numero patente" style="width:100%"/>
  </td>
  <td>
    <input class="inputNormal" id="Parametri_Patente_Data" name="Parametri_Patente_Data" label="Data patente" style="width:100%" format="date"/>
  </td>
  <td>
    <input class="inputNormal" id="Parametri_Patente_Note" name="Parametri_Patente_Note" label="Ente rilasciante patente" style="width:100%"/>
  </td>
</tr>
<tr class="Rigaintestazioneridotta" style="border:0px">
<td style="width:33%">
  <p class="Labelcella">
    Tipo veicolo
  </p>
</td>
<td style="width:33%">
  <p class="Labelcella">
    Modello veicolo
  </p>
</td>
<td>
  <p class="Labelcella">
    Targa veicolo
  </p>
</td>
</tr>
<tr mandatory_enabled="#Referente2_DatiPersonaObbligatori.checked()">
<td>
  <input class="inputNormal" id="Parametri_TipoVeicolo" name="Parametri_TipoVeicolo" label="Tipo veicolo" style="width:100%"/>
</td>
<td>
  <input class="inputNormal" id="Parametri_ModelloVeicolo" name="Parametri_ModelloVeicolo" label="Modello veicolo" style="width:100%"/>
</td>
<td>
  <input class="inputNormal" id="Parametri_TargaVeicolo" name="Parametri_TargaVeicolo" label="Targa veicolo" style="width:100%"/>
</td>
</tr>
</tbody>
</table>

<br/>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazioneridotta">
   <td colspan="2">
    <p class="Labelcella">
     Eventuali annotazioni
    </p>
   </td>
  </tr>
  <tr>
   <td colspan="2">
    <textarea class="inputNormal" id="Parametri_Annotazioni" name="Parametri_Annotazioni" style="width:100%;height:5cm;">
    </textarea>
   </td>
  </tr>
 </tbody>
</table>

<br/>

<globo_salto_pagina>
</globo_salto_pagina>

 <table class="Modulo" name="Allegati" style="border:1px solid grey">
  <tbody>
    <tr class="Rigaintestazione">
     <td colspan="2">
      <p style="text-align: center;">
       <b>
        Elenco degli allegati
       </b>
       <br/>
       <span style="font-size:70%">
        <i>
         (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
        </i>
       </span>
      </p>
     </td>
    </tr>
    <tr>
     <td style="vertical-align: top; width: 4%;">
      <input checked="checked" dynamic_check="true" id="DAN-DOC-FOT" name="DAN-DOC-FOT" type="checkbox" value="OBBLIGATORIO"/>
     </td>
     <td style="background-color: #EEEEEE">
      <p>
       documentazione fotografica del luogo dell'incidente, dell'insidia e del danno riportato
      </p>
     </td>
    </tr>
     <tr>
      <td style="vertical-align: top; width: 4%;">
       <input id="DAN-DOC-TES" name="DAN-DOC-TES" type="checkbox" value="OBBLIGATORIO" enabled="#Tassonomia_Testimoni2.checked()" dynamic_check="#Tassonomia_Testimoni2.checked()"/>
      </td>
      <td style="background-color: #EEEEEE">
       <p>
         dichiarazioni testimoniali rese
       </p>
      </td>
     </tr>
     <tr>
      <td style="vertical-align: top; width: 4%;">
       <input enabled="#Tassonomia_DenRisarcDanni1.checked()" dynamic_check="#Tassonomia_DenRisarcDanni1.checked()" id="DAN-COP-FAT" name="DAN-COP-FAT" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #EEEEEE">
       <p>
        documentazione comprovante le spese sostenute o da sostenere per i lavori di ripristino
       </p>
      </td>
     </tr>
     <tr>
      <td style="vertical-align: top; width: 4%;">
       <input enabled="#Tassonomia_DenRisarcDanni2.checked()" dynamic_check="#Tassonomia_DenRisarcDanni2.checked()" id="DAN-DOC-SOC" name="DAN-DOC-SOC" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #EEEEEE">
       <p>
        copia del referto del pronto soccorso o certificazione medica
       </p>
      </td>
     </tr>
   <tr>
     <td style="vertical-align: top; width: 4%;">
      <input enabled="#Tassonomia_DenRisarcDanni2.checked()" id="DAN-COP-MED" name="DAN-COP-MED" type="checkbox" value="OBBLIGATORIO"/>
     </td>
     <td style="background-color: #EEEEEE">
      <p>
       documentazione attestante le eventuali spese mediche sostenute
      </p>
     </td>
    </tr>
    <tr>
     <td style="vertical-align: top;">
      <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO"/>
     </td>
     <td style="background-color: #eeeeee;">
      <p>
       copia dei documenti d'identità
       <br/>
       <span style="font-size:70%">
        <i>
         (da allegare se il modulo è sottoscritto con firma autografa)
        </i>
       </span>
      </p>
     </td>
    </tr>
    <tr>
     <td style="vertical-align: top; width: 4%;">
      <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
     </td>
     <td style="background-color: #eeeeee;">
      <p>
       altri allegati
       <span style="font-size:70%">
        (specificare)
       </span>
       <input class="inputNormal" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
      </p>
     </td>
   </tr>
  </tbody>
 </table>

<br/>

{{ utils.trattamento_dati_personali() }}


 <br/>
{{ utils.firma_hidden() }}
 <br/>
 <p class="Modulo">
  <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
 </p>
<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cDAN-COP-FAT" name="GLOBO_allegato_cDAN-COP-FAT" obbligatorio="#DAN_COP_FAT.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cDAN-DOC-FOT" name="GLOBO_allegato_cDAN-DOC-FOT" obbligatorio="#DAN_DOC_FOT.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cDAN-DOC-SOC" name="GLOBO_allegato_cDAN-DOC-SOC" obbligatorio="#DAN_DOC_SOC.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cDAN-DOC-TES" name="GLOBO_allegato_cDAN-DOC-TES" obbligatorio="#DAN_DOC_TES.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cDAN-COP-MED" name="GLOBO_allegato_cDAN-COP-MED" obbligatorio="#DAN_COP_MED.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>
 {% endblock content %}